RubyGems Navigation menu

canard 0.4.3

Wraps CanCan and RoleModel up to make role based authorisation really easy in Rails 3.x.

Versions:

  1. 0.6.2.pre - October 02, 2019 (24 ko)
  2. 0.6.1.pre - October 02, 2019 (24 ko)
  3. 0.6.0.pre - October 02, 2019 (24 ko)
  4. 0.5.0.pre - March 07, 2017 (23,5 ko)
  5. 0.4.3 - May 13, 2015 (23,5 ko)
Voir toutes les versions (25)

Dépendances de Runtime (2):

Dépendances de Development (3):

  • minitest ~> 2
  • mongoid ~> 3.0
  • rails ~> 3.2.3
  • Dépendances:

    cancan for Rails3 and earlier or the Rails4 compatible cancancan fork.

    Propriétaires:

    Auteurs:

    • James McCarthy

    Total de contrôle SHA 256:

    6c5aa9d0df2743bdf928f48513293f64d01863c85b686882c2931548fb5e2cec

    Total de téléchargements 177 513

    Pour cette version 74 503

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: